package com.caliverse.admin.dynamodb.entity;

import lombok.Getter;

@Getter
public enum EDayOfWeekType {

    Sunday(0),      // 일요일
    Monday(1),      // 월요일
    Tuesday(2),     // 화요일
    Wednesday(3),   // 수요일
    Thursday(4),    // 목요일
    Friday(5),      // 금요일
    Saturday(6),    // 토요일
    None(99);

    private final int value;

    EDayOfWeekType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
